LabVIEW wrappers support the following LabVIEW software:

  • 8.6 (32-bit only)

  • 2009 (32-bit only)

  • 2010 (32-bit only)

  • 2011 (32-bit only)

  • 2012 (32-bit only)

  • 2013 (32-bit only)

  • 2014 (32-bit only) 

  • 2015 (32-bit only)

  • 2016 (32-bit only)

  • 2017 (32-bit only)

  • 2018 (32-bit only)

  • 2019 (32-bit only)

  • 2020 (32-bit only)


Pixelink .NET API has been tested with the following LabVIEW software:

  • 2017 (32-bit) and above

  • 2017 (64-bit) and above